<h1>TIDL Demo with Object Detection of Pascal VOC classes (21 class), from livecam, 2xEVE+1xDSP</h1>
<h2>Purpose:</h2>
<p>This application demonstrates Deep Learning object detection of Pascal VOC classes, based on JSegDet network topology.</p>
<p>Both EVE and one DSP cores are used for processing (frame-based pipelin). Video input comes from /dev/video1, i.e. live camera</p>
<p>This demo runs on AM5749 only!</p>
